version: 6.4.3-build241216
parent: 1.6.1
release: 6.4.3
commits:
  Silverpeas-Core: 3c11df34270304d7c152fb847a4de72dfe359e71
  Silverpeas-Components: 62af033677b3923d4fa0820269e06cbb32e4f9ab
  Silverpeas-Assembly: 87ace28c1ed14335af4c8088e96f4b28fdcf3baa
  Silverpeas-Setup: 2bd9e5b3d4c9516811f574f4f53ce5e22532133b
  Silverpeas-Distribution: 90e9347286664c1f250640839a01b6491f0c0a8d
  Silverpeas-Looks: d65c7bbf45017e8a1f5028e3d9fd7e0e5c69307e
tested: true
QA: true
